uuid: 71dfdf45-9282-46ff-9328-424a7465b96c
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: presidential-search
label: 'Presidential Search'
description: ''
locked: false
